/* Individuelle Anpassungen und Ergaenzungen bitte nur hier einfuegen! */

body {/*background:#000;*/}

h1, h2, h3, h4, h5, h6 {/*font-weight:bold;*/}

hr {/*background-color:#000;*/}

a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input {}
.btn.eventbtn {}

table {/*background-color:transparent;*/}
table tr {/*border-bottom:none;*/}
table th {/*background-color:transparent;border-bottom:none;*/}

.einleitung {/*display:block !important;font-style:italic;margin-bottom:20px;*/}

.pagenav a {/*text-decoration:none;*/}

/* Datepicker */
.ui-datepicker {/*background-color:#fff;*/}
.ui-datepicker .ui-datepicker-header {/*background-color:#000;*/}
.ui-datepicker th {/*background-color:#000;border-top:1px solid #fff;*/}
.ui-datepicker-calendar td:hover a {/*background-color:#000;*/}
.ui-datepicker-calendar a.ui-state-active {/*color:#000;*/}

/* Volltextsuche */
.vt_anchor {/*text-decoration:none;color:#000;*/}
.solr-results em {/*background-color:#ff0;font-style:normal;padding:0 1px;*/}
.solr-results a {/*text-decoration:none;*/}

/* CS 16.03.2020 */
/* Zusatzfunktion: Wichtige Mitteilung in einem modalen Fenster */
.modal-window,
.modal-window *,
.modal-window *::before,
.modal-window *::after {
-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
.modal-window {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 110;
    display: none;
    justify-content: center;
    align-items: center;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
.modal-window-overlay {
    background-color: #fff;
    overflow-y: auto;
    height: 100%;
    opacity: 0;
    animation-name: modal-window-open;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}
@keyframes modal-window-open {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@media screen and (min-width: 681px) {
    .modal-window-overlay {
        max-width: 960px;
        height: calc(100% - 30px);
        width: calc(100% - 30px);
    }
}
@media screen and (min-width: 681px) and (min-height: 431px) {
    .modal-window-overlay {
        height: auto;
        max-height: 400px;
    }
}
@media screen and (min-width: 681px) and (min-height: 631px) {
    .modal-window-overlay {
        max-height: 600px;
    }
}
@media screen and (min-width: 681px) and (min-height: 831px) {
    .modal-window-overlay {
        max-height: 800px;
    }
}
.modal-window-content {
    padding: 30px;
}
.modal-window-content div[style="display:inline"]:last-of-type > :last-child { /* Designtemplate-Felder */
    margin-bottom: 0;
}
.frontend .modal-window-hide-btn {
    vertical-align: bottom;
    margin-top: 30px;
}
.modal-window-hide-btn {
    display: inline-block;
	padding: 7px 15px 10px;
	background-color: #0091c9;
	color: #fff;
	font-weight: 600;
	font-size: 1em;
	position: relative;
	overflow: hidden;
	border: none !important;
	margin: 30px 10px 0 0;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
    vertical-align: bottom;
}
.modal-window-hide-btn i {margin-right:5px;}
.modal-window-hide-x {
    cursor: pointer;
    background-color: transparent;
    float: right;
    color: #202020;
    margin: -20px -20px 30px 30px;
    line-height: 1;
    border:none;
}
.modal-window-hide-x i[class^=fa] {
    margin-right: 0;
}
.modal-window-hide-x .fa-fw {
    height:1.25em;
}
html.noscroll {
    overflow: hidden;
}
.modal-window.flex {
    display: flex !important;
}

/* CS 16.03.2020 */
small > i.fal, small > i.far, small > i.fas, small > i.fab, small > i.fa {
    font-size: 1rem;
    line-height: 1;
    margin-right: 0.25rem;
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    -ms-opacity: 0.7;
    opacity: 0.7;
    vertical-align: unset;
}

/* CS 07.04.2020 - Anpassung Karte für DHP */
ul.ui-fancytree.fancytree-container.fancytree-plain {
    overflow:hidden;
    hyphens: auto;
}

/* CS 08.04.2020 - DHP */
a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input {
    display: inline-block;
    padding: 7px 15px 10px;
    background-color: #00254a;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
    font-size: 1em;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    border: none !important;
    margin: 10px 10px 0 0;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-decoration: none;
    line-height: inherit;
}
a.btn::after, button.btn::after, input.btn::after, .btn a::after, span.ikiss-field-button input::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.0);
    top: 0;
    left: 0;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
}
i{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
a i.fal, button i.fal, a i.far, button i.far, a i.fas, button i.fas, a i.fab, button i.fab, a i.fa, button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}
.primary-bg-color, a.btn, button.btn, input.btn, .btn a, .widget-title, .abc-list li a:hover, .abc-list li a:focus {
    background-color: #006631;
    color: #FFFFFF;
    width: auto;
}
small {
    font-size: 0.75em;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}
small p {
    margin: 0 0 0.75em 0;
    line-height: 1em;
}

nav{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, hgroup, nav, section {
    display: block;
}
.unstyled-list, .result-list, .abc-list, .com-list, .data-list, .inline-list {
    list-style: none;
    padding-left: 0;
}
.abc-list {
    margin: 1.5em -1px;
}
nav li {
    list-style: none;
}
.abc-list li {
    display: inline-block;
    margin: 1px;
    width: 2.95em;
    height: 2.95em;
    line-height: 2.95em;
    text-align: center;
    vertical-align: middle;
    background-color: #eee;
    color: #808080;
}
.abc-list li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #404040;
    font-weight: bold;
	text-decoration: none;
}
/* Suchergebnis/Listengenerator */
.result-list {
    margin-bottom: 0.75em;
}
.result-list > li, .result-list > dd, .result-list > div > dd {
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
}
.result-list > li:last-child, .result-list > dd:last-child, .result-list > div:last-child > dd {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0; /* widgets */
}
.result-list .row {
    margin-left: -7.5px;
    margin-right: -7.5px;
}
.result-list [class^="column-"] {
    padding-left: 7.5px;
    padding-right: 7.5px;
}
.result-list > li > a, .result-list .overlay > a {
    color: #404040;
    display: block;
    overflow: hidden;
}
.result-list .list-img, .accordion .list-img {
    position: relative;
    overflow: hidden;
}
.list-img img {
    width: 100%;
    vertical-align: bottom;
}
.list-img [class^="img-"] {
    background: center center/cover no-repeat;
    position: relative;
    width: 100%;
}
.list-img [class^="img-"].contain {
    background-color: #eee;
    background-size: contain;
}
.list-img [class^="img-"].stretch {
    background-size: 100% 100%;
}
.list-img .img-1x1 {
    padding-top: 100%;
}
.list-img .img-3x2 {
    padding-top: 66.666%;
}
.list-img .img-4x3 {
    padding-top: 75%;
}
.list-img .img-16x9 {
    padding-top: 56.25%;
}
.list-img .mc2_ac {
    background-color: #fff;
    background-color: rgba(255,255,255,0.85);
    padding: 5px;
    display: inline-block;
    position: absolute;
    right: 0px;
    bottom: 0px;
    font-size: 11.5px;
    line-height: normal;
    max-width: 66.666%;
    max-width: calc(100% - 30px);
    color: #444;
}
.list-img.ikiss_norel {
    background-color: #c20000;
}
.list-img.ikiss_norel img, .list-img.ikiss_norel [class^="img-"] {
    -webkit-opacity: 0.666;
    -moz-opacity: 0.666;
    -ms-opacity: 0.666;
    opacity: 0.666;
}
.column-1 + .column-1 .list-text {
    padding-top: 15px; /* zusï¿?tzlicher Abstand bei Bild und Text untereinander */
}
.list-text small {
    font-size: 0.75rem;
}
.list-text small + small {
    margin-left: 10px;
}
.list-text small > i[class*="fa-"],
.list-text small > a > i[class*="fa-"] {
    font-size: 1rem;
    line-height: 1;
    margin-right: 0.25em;
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    -ms-opacity: 0.7;
    opacity: 0.7;
    vertical-align: unset;
}
.list-text p, .list-text ol, .list-text ul {
    margin: 0 0 0.5em 0;
}
.list-text > :last-child, .list-text blockquote > :last-child {
    margin-bottom: 0;
}
.result-list .list-title {
    display: block;
    margin-bottom: 0.5em;
    font-size: 1.3125rem;
    font-weight: 700;
}
.widget .result-list .list-title {
    font-size: 1rem;
}
.result-list .overlay {
    position: relative;
}
.overlay a.overlay-link {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}
.overlay .overlay-content {
    position: relative;
    pointer-events: none;
    z-index: 40;
}
.overlay-content a, .overlay-content [ikissedit] {
    pointer-events: all;
    position: relative;
}
a[href^="tel:"] {text-decoration:none;}

/* Paginierung */
.pagenav {
    margin: 25px -5px -5px;
}
.pagenav a, .pagenav span {
	width: 35px;
	height: 35px;
	line-height: 32px;
	text-align: center;
	vertical-align: middle;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #ddd;
	display: inline-block;
	color: #666;
	font-weight: 400;
	font-size: 18px;
	margin: 5px;
}
.pagenav .pn_active {
	background-color: #ddd;
	color: #666;
	font-weight: 600;
}
.pagenav .pn_step_l, .pagenav .pn_page_l, .pagenav .pn_step_r, .pagenav .pn_page_r {
	font-size: 0;
}
.pagenav .pn_step_l::before, .pagenav .pn_page_l::before, .pagenav .pn_step_r::before, .pagenav .pn_page_r::before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	font-size: 12px;
	line-height: 34px;
}
.pagenav .pn_step_l::before {
	content: '\f323';
}
.pagenav .pn_page_l::before {
	content: '\f053';
}
.pagenav .pn_step_r::before {
	content: '\f324';
}
.pagenav .pn_page_r::before {
	content: '\f054';
}
address{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
aside {    
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
aside {
    display: block;
}
.randspalte-dhp.column-3 {
	width: 33.333%;
}
@media screen and (max-width: 700px){
 
    .randspalte-dhp.column-3 {
    	width: 100%;
    }
    
}
.randspalte-dhp .widget {
	background-color: #f0f0f0;
	padding: 15px;
	margin-bottom: 30px;
}
.randspalte-dhp .widget:last-child {
	margin-bottom: 0;
}
.randspalte-dhp .widget .widget {
	background-color: transparent;
	padding: 0;
	margin-bottom: 0.75em;
}
.randspalte-dhp .widget.bilder {
	padding: 0;
	background-color: transparent;
}
.randspalte-dhp .widget.bilder .image-gallery {
	margin-top: 0;
	margin-bottom: -10px;
}
.randspalte-dhp .randspalte_box_bild_container {
    width: auto;
}
.randspalte-dhp .widget > :last-child {
	margin-bottom: 0;
}
.randspalte-dhp .widget h1, .randspalte-dhp .widget h2, .randspalte-dhp .widget h3, .randspalte-dhp .widget h4:first-child, .randspalte-dhp .widget h5:first-child, .randspalte-dhp .widget h6:first-child {
	font-size: 1.35em;
	font-weight: 300;
	padding: 15px;
	margin: 15px -15px 15px -15px;
	border-top: 30px solid #fff;
	border-bottom: 1px solid #999;
}
.randspalte-dhp .widget h1.primary-bg-color, .randspalte-dhp .widget h2.primary-bg-color, .randspalte-dhp .widget h3.primary-bg-color, .randspalte-dhp .widget h4.primary-bg-color:first-child, .randspalte-dhp .widget h5.primary-bg-color:first-child, .randspalte-dhp .widget h6.primary-bg-color:first-child {
	border-bottom: 0;
}
.randspalte-dhp .widget h1:first-child, .randspalte-dhp .widget h2:first-child, .randspalte-dhp .widget h3:first-child, .randspalte-dhp .widget h4:first-child, .randspalte-dhp .widget h5:first-child, .randspalte-dhp .widget h6:first-child {
	margin-top: -15px;
	border-top: 0px;
}
/* Karte in der Randspalte */
.randspalte-dhp .widget.kartenmodul  { padding: 0; }
.randspalte-dhp .widget.kartenmodul h3 { margin: 0; }
.randspalte-dhp .widget.kartenmodul .leaflet-pane { z-index: 44; }
.randspalte-dhp .widget.kartenmodul .leaflet-control { z-index: 46; }

.inputs input, .inputs select, .inputs textarea {
    width: 100%;
    padding: 8px 5px;
    border: 1px solid #ddd;
    margin-bottom: 8px;
}
.inputs input, .inputs select, .inputs .btn > a {
    display: inline-block;
}
.inputs select[multiple="multiple"], .inputs input[type="file"] {
    height: auto;
}
.inputs label {
    display: inline-block;
    margin-bottom: 3px;
}
.inputs input[type="checkbox"] {
    width: auto;
    height: auto;
    margin: 5px 5px 5px 0;
}
.inputs input[type="radio"] {
    width: auto;
    height: auto;
    margin: 5px 5px 5px 0;
}
.com-list i.fal, .com-list i.far, .com-list i.fas, .com-list i.fab, .com-list i.fa {
    margin-right: 5px;
}

/* Zusatzmodul: Veranstaltungs- und Terminbuchung MF 01.12.2020 */
.booking-vacant,
.booking-short,
.booking-reserved,
.booking-expired {
    display: inline-block;
    padding: 5px 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.booking-vacant, .booking-vacant a {
    background-color: #009749;
    color: #fff!important;
}
.booking-list .booking-vacant {
    display: block;
}


.booking-short, .booking-short a {
    background-color: #c88700;
    color: #fff;
}
.booking-reserved {
    background-color: #c20000;
    color: #fff;
}
.booking-expired {
    background-color: #bbb;
    color: #fff;
}
.flex-row.booking-list {
    margin-bottom: 0.25em;
}
.booking-list .flex-col-4 {
    margin-bottom: 0.5em;
}
.booking-list .list-title {
    margin: 0 0 0.25em;
}
.booking-list ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.booking-list li {
    margin-bottom: 0;
}
.booking-list a {
    margin: 5px 0 5px;
    /* width: 100%; MF 01.12.2020 */
    font-size: 0.9rem; /* MF 01.12.2020 */
}
.booking-form table {
    border-collapse: collapse;
    width: 100%;
}
.booking-form tr:nth-child(even) {
    background-color: #eee;
}
.booking-form th, .booking-form td {
    padding: 5px 15px;
}
.booking-form th {
    vertical-align: bottom;
    font-weight: bold;
    text-align: left;
}
.booking-form td {
    vertical-align: middle;
}
.booking-form table input, .booking-form table select {
    margin-bottom: 0;
}
.booking-form .ikiss-mailform-req-marker {
    color: #b00000;
    cursor: help;
    padding: 0 3px;
    position: absolute;
}
.booking-form input[type="checkbox"] + label {
    display: inline;
}
@media screen and (max-width: 680px) {
    .booking-form th, .booking-form td {
        padding: 5px 5px;
        font-size: 0.875em;
    }
    .booking-form .booking-vacant,
    .booking-form .booking-short,
    .booking-form .booking-reserved {
        padding: 5px 7.5px;
    }
}
/* FB und MF 08.12.2020 */
.absenden.btn[value^="Weiter zum"]:hover,
.absenden.btn[value^="Weiter zum"]:focus {
    padding: 7px 15px 10px;
    margin: 10px 10px 0 0;
    width: auto;
}


@media screen and (min-width: 1270px){
 
    
    
}


@media screen and (min-width: 961px){


    
}

@media screen and (min-width: 681px){
 
    
    
}

@media screen and (max-width: 960px){
 
    
    
}

@media screen and (max-width: 680px){
 
    
    
}